a:link		{color: #6666FF; text-decoration : none;}
a:visited	{color: #9999CC; text-decoration : none;}
a:hover		{color: #66FFCC; text-decoration : none;}
img {border: 0;}

body {
	font-size: 12px;
	line-height: 16px;
	color: #666699;
	margin: 0px;
	padding: 0px;
}
td,th {
	font-size: 12px;
	line-height: 16px;
	color: #666699;
}
.top{
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(img/01_top_r1_c14.jpg);
	background-color: #66CCFF;
}
.topbottom{
	background-position: right bottom;
	background-repeat: no-repeat;
	background-image: url(img/01_top_r20_c11.jpg);
}
.entry{
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(img/02_sub_back.jpg);
	background-color: #66CCFF;
}
.sub{
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(img/02_sub_back02.jpg);
	background-color: #66CCFF;
}
.border{
	background-color: #FFFFFF;
	border: 1px solid #FF6C0D;
	font-size: 12px;
}
.waku{
	background-color: #FFFFFF;
	padding: 5px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery{
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(img/18_back.jpg);
	background-color: #66CCFF;
}
.gatable{
	border: 1px solid #66CCFF;
	font-size: 12px;
}

.font01{font-size: 10px;}

.font02{color: #FFFFFF;}
.font02 a:link		{color: #FFFFFF; text-decoration : none;}
.font02 a:visited	{color: #CCCCCC; text-decoration : none;}
.font02 a:hover		{color: #66FFCC; text-decoration : none;}

.font03{color: #FFFFFF;
	font-size: 14px;
}